using Kafka.Lib;
using MassTransit;

namespace OpenWarehouse.auth.api.Common.Kafka;

public class Consumer : IConsumer<IMessageType>
{
    public Task Consume(ConsumeContext<IMessageType> context)
    {
        Console.Out.WriteLine($"{context.Message.Text}");
        return Task.CompletedTask;
    }
}